function [o,nu] = model_error3(sensor, env, T)

F=sensor.F;
rmax=sensor.rmax;
rho=sensor.rho;
dB=sensor.db;
sb=sensor.sb;
sr=sensor.sr;
ee=sensor.ee;
ef=sensor.ef;

delta=env.delta;
M=env.M;
d=env.d;

% E[o_{ab}]
p_obs=p_observed(sensor, env);
o=2*T*F*rho*(dB+sb)*p_obs/M^2;

% E[nu]
p_inc = p_incorrect(sensor, env);
%nu = M^2 * max(exp(-2*o*(0.5-p_inc)^2),1-exp(-2*o*(p_inc-0.5)^2));
nu = M^2 * exp(-2*o*(0.5-p_inc)^2);
