function makefigs2


% === test1 plots === %
%conf=[100, 5, 10, 60, 0.05, 0.001, 0.1, 0.1, 400, 0.01, 0.01, 0.01];
conf=[25, 5, 10, 16, 0.3, 0.001, 0.1, 0.1, 200, 0.01, 0.02, 0.01];
doplots('test1-ran-rmax.dat','test1-rmax.dat',3,'Maximum range (r^+)',conf,'test1-rmax'); % rmax
doplots('test1-ran-rho.dat','test1-rho.dat',4,'Readings per scan (\rho)',conf,'test1-rho'); % rho
doplots('test1-ran-beamwidth.dat','test1-beamwidth.dat',5,'Beam width (\Delta_{\beta})',conf,'test1-beamwidth'); % beamwidth
doplots('test1-ran-sigma-b.dat','test1-sigma-b.dat',6,'Bearing uncertainty (\sigma_{\beta})',conf,'test1-sigma-b'); % sb
doplots('test1-ran-sigma-r.dat','test1-sigma-r.dat',7,'Range uncertainty (\sigma_r)',conf,'test1-sigma-r'); % sr
doplots('test1-ran-err-e.dat','test1-err-e.dat',11,'False neg. (\epsilon_{E})',conf,'test1-err-e');
doplots('test1-ran-err-f.dat','test1-err-f.dat',10,'False pos. (\epsilon_{F})',conf,'test1-err-f');
doplots('test1-ran-frequency.dat','test1-frequency.dat',2,'Frequency (F)',conf,'test1-frequency'); % frequency

% === laser plots === %
%%%%%conf=[100, 5, 10, 180, 0.01, 0.00001, 0.001, 0.1, 400, 0.001, 0.001, 0.01];
%conf=[100, 5, 10, 180, 0.005, 0.00001, 0.001, 0.1, 400, 0.001, 0.001, 0.01];
conf=[25, 5, 10, 180, 0.005, 0.005, 0.02, 0.1, 200, 0.001, 0.001, 0.01];
%doplots('laser-ran-rmax.dat','laser-rmax.dat',3,'Maximum range (r^+)',conf,'laser-rmax'); % rmax
%doplots('laser-ran-rho.dat','laser-rho.dat',4,'Readings per scan (\rho)',conf,'laser-rho'); % rho
%doplots('laser-ran-beamwidth.dat','laser-beamwidth.dat',5,'Beam width (\Delta_{\beta})',conf,'laser-beamwidth'); % beamwidth
%doplots('laser-ran-sigma-b.dat','laser-sigma-b.dat',6,'Bearing uncertainty (\sigma_{\beta})',conf,'laser-sigma-b'); % sb
%doplots('laser-ran-sigma-r.dat','laser-sigma-r.dat',7,'Range uncertainty (\sigma_r)',conf,'laser-sigma-r'); % sr
%doplots('laser-ran-err-e.dat','laser-err-e.dat',11,'False neg. (\epsilon_{E})',conf,'laser-err-e');
%doplots('laser-ran-err-f.dat','laser-err-f.dat',10,'False pos. (\epsilon_{F})',conf,'laser-err-f');
%doplots('laser-ran-frequency.dat','laser-frequency.dat',2,'Frequency (F)',conf,'laser-frequency'); % frequency

% === bearing-only plots === %
%%%%conf=[40, 5, 10, 80, 0.005, 0.005, 8, 0.1, 400, 0.01, 0.001, 0.001];
%conf=[25, 5, 10, 60, 0.005, 0.005, 8, 0.1, 200, 0.001, 0.01, 0.001];
conf=[25, 5, 10, 60, 0.003, 0.0002, 8, 0.1, 200, 0.001, 0.01, 0.001];
%doplots('bearing-only-ran-rmax.dat','bearing-only-rmax.dat',3,'Maximum range (r^+)',conf,'bearing-only-rmax'); % rmax 
%doplots('bearing-only-ran-rho.dat','bearing-only-rho.dat',4,'Readings per scan (\rho)',conf,'bearing-only-rho'); % rho
doplots('bearing-only-ran-beamwidth.dat','bearing-only-beamwidth.dat',5,'Beam width (\Delta_{\beta})',conf,'bearing-only-beamwidth'); % beamwidth
%doplots('bearing-only-ran-sigma-b.dat','bearing-only-sigma-b.dat',6,'Bearing uncertainty (\sigma_{\beta})',conf,'bearing-only-sigma-b'); % sb
%doplots('bearing-only-ran-sigma-r.dat','bearing-only-sigma-r.dat',7,'Range uncertainty (\sigma_r)',conf,'bearing-only-sigma-r'); % sr
%doplots('bearing-only-ran-err-e.dat','bearing-only-err-e.dat',11,'False neg. (\epsilon_{E})',conf,'bearing-only-err-e'); 
%doplots('bearing-only-ran-err-f.dat','bearing-only-err-f.dat',10,'False pos. (\epsilon_{F})',conf,'bearing-only-err-f');
%doplots('bearing-only-ran-frequency.dat','bearing-only-frequency.dat',2,'Frequency (F)',conf,'bearing-only-frequency'); % frequency

% === range-only plots === %
%conf=[300, 5, 10, 1, 6.2832, 0, 0.1, 0.1, 400, 0.01, 0, 0.001];
conf=[25, 5, 10, 1, 6.2832, 0, 0.1, 0.1, 200, 0.01, 0, 0.001];
%doplots('range-only-ran-rmax.dat','range-only-rmax.dat',3,'Maximum range (r^+)',conf,'range-only-rmax'); % rmax
%doplots('range-only-ran-rho.dat','range-only-rho.dat',4,'Readings per scan (\rho)',conf,'range-only-rho'); % rho
%doplots('range-only-ran-beamwidth.dat','range-only-beamwidth.dat',5,'Beam width (\Delta_{\beta})',conf,'range-only-beamwidth'); % beamwidth
%doplots('range-only-ran-sigma-b.dat','range-only-sigma-b.dat',6,'Bearing uncertainty (\sigma_{\beta})',conf,'range-only-sigma-b'); % sb
doplots('range-only-ran-sigma-r.dat','range-only-sigma-r.dat',7,'Range uncertainty (\sigma_r)',conf,'range-only-sigma-r'); % sr
%doplots('range-only-ran-err-e.dat','range-only-err-e.dat',11,'False neg. (\epsilon_{E})',conf,'range-only-err-e');
%doplots('range-only-ran-err-f.dat','range-only-err-f.dat',10,'False pos. (\epsilon_{F})',conf,'range-only-err-f');
%doplots('range-only-ran-frequency.dat','range-only-frequency.dat',2,'Frequency (F)',conf,'range-only-frequency'); % frequency

% === test1-mrf plots === %
%conf=[100, 5, 10, 60, 0.05, 0.001, 0.1, 0.1, 400, 0.01, 0.01, 0.5];
conf=[25, 5, 10, 60, 0.05, 0.001, 0.1, 0.1, 200, 0.01, 0.01, 0.5];
doplots('test1-mrf-rmax.dat',[],3,'Maximum range (r^+)',conf,'test1-mrf-rmax'); % rmax
doplots('test1-mrf-rho.dat',[],4,'Readings per scan (\rho)',conf,'test1-mrf-rho'); % rho
doplots('test1-mrf-beamwidth.dat',[],5,'Beam width (\Delta_{\beta})',conf,'test1-mrf-beamwidth'); % beamwidth
doplots('test1-mrf-sigma-b.dat',[],6,'Bearing uncertainty (\sigma_{\beta})',conf,'test1-mrf-sigma-b'); % sb
doplots('test1-mrf-sigma-r.dat',[],7,'Range uncertainty (\sigma_r)',conf,'test1-mrf-sigma-r'); % sr
doplots('test1-mrf-err-e.dat',[],11,'False neg. (\epsilon_{E})',conf,'test1-mrf-err-e');
doplots('test1-mrf-err-f.dat',[],10,'False pos. (\epsilon_{F})',conf,'test1-mrf-err-f');
doplots('test1-mrf-frequency.dat',[],2,'Frequency (F)',conf,'test1-mrf-frequency'); % frequency


function doplots(ranfile,trajfile,pnum,text,conf,fn)
figure
rran=load(['results/thesis-final-results/sm-' ranfile]);
plot(rran(:,1),rran(:,5),'--k', 'LineWidth', 3), hold on
if(~isempty(trajfile))
    rtraj=load(['results/thesis-final-results/sm-' trajfile]);
    plot(rtraj(:,1),rtraj(:,5),'-', 'Color', [0.7 0.7 0.7], 'LineWidth', 3), hold on
end
o=[]; nu=[];
for i=1:length(rran(:,1))
    conf(pnum)=rran(i,1);
    [o(i),nu(i)]=model_error2(conf);
end
plot(rran(:,1),nu,'-k', 'LineWidth', 3), hold on
xlabel(text,'FontSize',16);
ylabel('ML map error','FontSize',16);
axis([0 Inf 0 Inf]);
pbaspect([4,1,1]);
set(gca,'Box','off');
set(gca,'FontSize',16);
print('-depsc',['results/thesis-final-results/sm-' fn '-nu.eps']);
close;
figure
plot(rran(:,1),rran(:,7),'--k', 'LineWidth', 3), hold on
if(~isempty(trajfile))
    plot(rtraj(:,1),rtraj(:,7),'-', 'Color', [0.7 0.7 0.7], 'LineWidth', 3), hold on
end
plot(rran(:,1),o,'-k', 'LineWidth', 3), hold on
xlabel(text,'FontSize',16);
ylabel('Mean # updates','FontSize',16);
axis([0 Inf 0 Inf]);
pbaspect([4,1,1]);
set(gca,'Box','off');
set(gca,'FontSize',12);
print('-depsc',['results/thesis-final-results/sm-' fn '-o.eps']);
close;
